#TFS GENERATED by UFS Samsung Tools
#DATE 5/27/2010
#TIME 10:55:19 AM
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 124
MAXFILES : 1000
SET_DIR
DIR_NAME : /app
DIR_NAME : /app/key_test
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/template
DIR_NAME : /default
DIR_NAME : /default/java
DIR_NAME : /font
DIR_NAME : /im
DIR_NAME : /im/sounds
DIR_NAME : /im/clog
DIR_NAME : /im/clog/aol
DIR_NAME : /im/clog/icq
DIR_NAME : /im/clog/yahoo
DIR_NAME : /im/clog/msn
DIR_NAME : /images
DIR_NAME : /images/anim
DIR_NAME : /images/Charging
DIR_NAME : /images/graphicCli
DIR_NAME : /images/graphicCli/full_skin
DIR_NAME : /images/graphicCli/full_skin/callerid
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/jimage
DIR_NAME : /images/jimage/set01(black)
DIR_NAME : /images/jimage/set02(white)
DIR_NAME : /images/keyvolume
DIR_NAME : /images/menu
DIR_NAME : /images/message
DIR_NAME : /images/org
DIR_NAME : /images/org/set02
DIR_NAME : /images/power
DIR_NAME : /images/shortcut
DIR_NAME : /images/sound_player
DIR_NAME : /images/UCS
DIR_NAME : /images/UCS/Default
DIR_NAME : /images/UCS/Default/Thumb
DIR_NAME : /images/voice
DIR_NAME : /java
DIR_NAME : /multimedia
DIR_NAME : /multimedia/defaulticn
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/favorite images
DIR_NAME : /multimedia/images/favorite images/thumb
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/favorite videos
DIR_NAME : /multimedia/videos/favorite videos/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/favorite sounds
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/wellbeing
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/temp
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keypad
DIR_NAME : /sounds/keytone
DIR_NAME : /test
DIR_NAME : /vobject
DIR_NAME : /vobject/vnote
DIR_NAME : /vobject/temp
DIR_NAME : /user
DIR_NAME : /user/sounds
DIR_NAME : /wap
DIR_NAME : /wap/images
DIR_NAME : /wap/sounds
DIR_NAME : /sms
DIR_NAME : /sms/animation
DIR_NAME : /sms/ani
DIR_NAME : /sms/aniheader
DIR_NAME : /sms/image
DIR_NAME : /sms/imageheader
DIR_NAME : /sms/melody
DIR_NAME : /mms
DIR_NAME : /mms/inbox
DIR_NAME : /mms/outbox
DIR_NAME : /mms/draft
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/myfolder2
DIR_NAME : /mms/template
DIR_NAME : /mms/sentbox
DIR_NAME : /mms/temp
DIR_NAME : /mms/owtest
DIR_NAME : /mms/updwload
DIR_NAME : /browser
DIR_NAME : /browser/plugin_dl
DIR_NAME : /browser/http_res_dl
DIR_NAME : /browser/UnlimitedDownTemp
DIR_NAME : /drm
DIR_NAME : /drm/appldata
DIR_NAME : /drm/rights
DIR_NAME : /drm/temp
DIR_NAME : /drm/rights_data
DIR_NAME : /email
DIR_NAME : /email/draft
DIR_NAME : /email/myfolder
DIR_NAME : /email/notsent
DIR_NAME : /email/sent
DIR_NAME : /email/inbox
DIR_NAME : /email/inbox/Account0
DIR_NAME : /email/inbox/Account1
DIR_NAME : /email/inbox/Account2
DIR_NAME : /email/inbox/Account3
DIR_NAME : /email/inbox/Account4
DIR_NAME : /dir_vfp_temp
END_DIR
SET_FILE
FILE_NAME : /app/key_test/Test_key_1_1.ifg
FILE_SIZE : 144
FILE_NAME : /app/key_test/Test_key_1_10.ifg
FILE_SIZE : 98
FILE_NAME : /app/key_test/Test_key_1_2.ifg
FILE_SIZE : 188
FILE_NAME : /app/key_test/Test_key_1_3.ifg
FILE_SIZE : 82
FILE_NAME : /app/key_test/Test_key_1_4.ifg
FILE_SIZE : 120
FILE_NAME : /app/key_test/Test_key_1_5.ifg
FILE_SIZE : 70
FILE_NAME : /app/key_test/Test_key_1_6.ifg
FILE_SIZE : 120
FILE_NAME : /app/key_test/Test_key_1_7.ifg
FILE_SIZE : 108
FILE_NAME : /app/key_test/Test_key_1_8.ifg
FILE_SIZE : 68
FILE_NAME : /app/key_test/Test_key_1_9.ifg
FILE_SIZE : 140
FILE_NAME : /app/key_test/Test_key_2_1.ifg
FILE_SIZE : 134
FILE_NAME : /app/key_test/Test_key_2_10.ifg
FILE_SIZE : 86
FILE_NAME : /app/key_test/Test_key_2_2.ifg
FILE_SIZE : 136
FILE_NAME : /app/key_test/Test_key_2_3.ifg
FILE_SIZE : 116
FILE_NAME : /app/key_test/Test_key_2_4.ifg
FILE_SIZE : 76
FILE_NAME : /app/key_test/Test_key_2_5.ifg
FILE_SIZE : 132
FILE_NAME : /app/key_test/Test_key_2_6.ifg
FILE_SIZE : 104
FILE_NAME : /app/key_test/Test_key_2_7.ifg
FILE_SIZE : 86
FILE_NAME : /app/key_test/Test_key_2_8.ifg
FILE_SIZE : 138
FILE_NAME : /app/key_test/Test_key_2_9.ifg
FILE_SIZE : 72
FILE_NAME : /app/key_test/Test_key_3_1.ifg
FILE_SIZE : 98
FILE_NAME : /app/key_test/Test_key_3_10.ifg
FILE_SIZE : 94
FILE_NAME : /app/key_test/Test_key_3_2.ifg
FILE_SIZE : 112
FILE_NAME : /app/key_test/Test_key_3_3.ifg
FILE_SIZE : 150
FILE_NAME : /app/key_test/Test_key_3_4.ifg
FILE_SIZE : 114
FILE_NAME : /app/key_test/Test_key_3_5.ifg
FILE_SIZE : 148
FILE_NAME : /app/key_test/Test_key_3_6.ifg
FILE_SIZE : 130
FILE_NAME : /app/key_test/Test_key_3_7.ifg
FILE_SIZE : 112
FILE_NAME : /app/key_test/Test_key_3_8.ifg
FILE_SIZE : 128
FILE_NAME : /app/key_test/Test_key_3_9.ifg
FILE_SIZE : 60
FILE_NAME : /app/key_test/Test_key_4_1.ifg
FILE_SIZE : 128
FILE_NAME : /app/key_test/Test_key_4_10.ifg
FILE_SIZE : 124
FILE_NAME : /app/key_test/Test_key_4_2.ifg
FILE_SIZE : 88
FILE_NAME : /app/key_test/Test_key_4_3.ifg
FILE_SIZE : 120
FILE_NAME : /app/key_test/Test_key_4_4.ifg
FILE_SIZE : 108
FILE_NAME : /app/key_test/Test_key_4_5.ifg
FILE_SIZE : 182
FILE_NAME : /app/key_test/Test_key_4_7.ifg
FILE_SIZE : 64
FILE_NAME : /app/key_test/Test_key_4_8.ifg
FILE_SIZE : 126
FILE_NAME : /app/key_test/Test_key_4_9.ifg
FILE_SIZE : 100
FILE_NAME : /app/key_test/Test_key_5_1.ifg
FILE_SIZE : 148
FILE_NAME : /app/key_test/Test_key_5_10.ifg
FILE_SIZE : 120
FILE_NAME : /app/key_test/Test_key_5_2.ifg
FILE_SIZE : 124
FILE_NAME : /app/key_test/Test_key_5_3.ifg
FILE_SIZE : 78
FILE_NAME : /app/key_test/Test_key_5_4.ifg
FILE_SIZE : 90
FILE_NAME : /app/key_test/Test_key_5_5.ifg
FILE_SIZE : 94
FILE_NAME : /app/key_test/Test_key_5_6.ifg
FILE_SIZE : 88
FILE_NAME : /app/key_test/Test_key_5_7.ifg
FILE_SIZE : 122
FILE_NAME : /app/key_test/Test_key_5_8.ifg
FILE_SIZE : 120
FILE_NAME : /app/key_test/Test_key_5_9.ifg
FILE_SIZE : 104
FILE_NAME : /app/key_test/Test_key_6_1.ifg
FILE_SIZE : 90
FILE_NAME : /app/key_test/Test_key_6_2.ifg
FILE_SIZE : 122
FILE_NAME : /app/key_test/Test_key_6_3.ifg
FILE_SIZE : 92
FILE_NAME : /app/key_test/Test_key_unfocus.ifg
FILE_SIZE : 5112
FILE_NAME : /bt/bpp/icon/New_icon_B_1.jpg
FILE_SIZE : 655
FILE_NAME : /bt/bpp/icon/New_icon_B_10.jpg
FILE_SIZE : 1014
FILE_NAME : /bt/bpp/icon/New_icon_B_11.jpg
FILE_SIZE : 859
FILE_NAME : /bt/bpp/icon/New_icon_B_12.jpg
FILE_SIZE : 1023
FILE_NAME : /bt/bpp/icon/New_icon_B_2.jpg
FILE_SIZE : 849
FILE_NAME : /bt/bpp/icon/New_icon_B_3.jpg
FILE_SIZE : 857
FILE_NAME : /bt/bpp/icon/New_icon_B_4.jpg
FILE_SIZE : 779
FILE_NAME : /bt/bpp/icon/New_icon_B_5.jpg
FILE_SIZE : 862
FILE_NAME : /bt/bpp/icon/New_icon_B_6.jpg
FILE_SIZE : 882
FILE_NAME : /bt/bpp/icon/New_icon_B_7.jpg
FILE_SIZE : 730
FILE_NAME : /bt/bpp/icon/New_icon_B_8.jpg
FILE_SIZE : 870
FILE_NAME : /bt/bpp/icon/New_icon_B_9.jpg
FILE_SIZE : 885
FILE_NAME : /bt/bpp/icon/New_icon_Calendar_Title.jpg
FILE_SIZE : 9617
FILE_NAME : /bt/bpp/icon/New_icon_Contact_man.jpg
FILE_SIZE : 23874
FILE_NAME : /bt/bpp/icon/New_icon_Contact_Title.jpg
FILE_SIZE : 5899
FILE_NAME : /bt/bpp/icon/New_icon_Email_Title.jpg
FILE_SIZE : 8938
FILE_NAME : /bt/bpp/icon/New_icon_logo.jpg
FILE_SIZE : 4636
FILE_NAME : /bt/bpp/icon/New_icon_Message_Title.jpg
FILE_SIZE : 6332
FILE_NAME : /bt/bpp/icon/New_icon_T_1.jpg
FILE_SIZE : 482
FILE_NAME : /bt/bpp/icon/New_icon_T_10.jpg
FILE_SIZE : 659
FILE_NAME : /bt/bpp/icon/New_icon_T_11.jpg
FILE_SIZE : 579
FILE_NAME : /bt/bpp/icon/New_icon_T_12.jpg
FILE_SIZE : 657
FILE_NAME : /bt/bpp/icon/New_icon_T_2.jpg
FILE_SIZE : 773
FILE_NAME : /bt/bpp/icon/New_icon_T_3.jpg
FILE_SIZE : 775
FILE_NAME : /bt/bpp/icon/New_icon_T_4.jpg
FILE_SIZE : 754
FILE_NAME : /bt/bpp/icon/New_icon_T_5.jpg
FILE_SIZE : 783
FILE_NAME : /bt/bpp/icon/New_icon_T_6.jpg
FILE_SIZE : 802
FILE_NAME : /bt/bpp/icon/New_icon_T_7.jpg
FILE_SIZE : 682
FILE_NAME : /bt/bpp/icon/New_icon_T_8.jpg
FILE_SIZE : 800
FILE_NAME : /bt/bpp/icon/New_icon_T_9.jpg
FILE_SIZE : 815
FILE_NAME : /bt/bpp/icon/New_icon_T_title.jpg
FILE_SIZE : 25272
FILE_NAME : /bt/bpp/icon/New_icon_T_title_S.jpg
FILE_SIZE : 5551
FILE_NAME : /bt/bpp/template/PrinterList.txt
FILE_SIZE : 847
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 7128
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 7164
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 6523
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 6475
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 7046
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 7109
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 7143
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 7183
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_4x6.htm
FILE_SIZE : 7422
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_a4.htm
FILE_SIZE : 7586
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_add_birth_4x6.htm
FILE_SIZE : 7466
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_add_birth_a4.htm
FILE_SIZE : 7630
FILE_NAME : /default/java/#Bonfire#Media_#Wiki#Mobile_CA.utf
FILE_SIZE : 61
FILE_NAME : /default/java/#Bonfire#Media_#Wiki#Mobile_jadUrl.utf
FILE_SIZE : 66
FILE_NAME : /default/java/#Bonfire#Media_#Wiki#Mobile_jarUrl.utf
FILE_SIZE : 16
FILE_NAME : /default/java/#Bonfire#Media_#Wiki#Mobile_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Bonfire#Media_#Wiki#Mobile_suite.jad
FILE_SIZE : 4050
FILE_NAME : /default/java/#Bonfire#Media_#Wiki#Mobile_suite.jar
FILE_SIZE : 128261
FILE_NAME : /default/java/#Bonfire#Media_#Wiki#Mobile_suite.mf
FILE_SIZE : 384
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_CA.utf
FILE_SIZE : 61
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_jadUrl.utf
FILE_SIZE : 65
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_jarUrl.utf
FILE_SIZE : 15
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_suite.jad
FILE_SIZE : 4473
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_suite.jar
FILE_SIZE : 141376
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_suite.mf
FILE_SIZE : 379
FILE_NAME : /default/java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_CA.utf
FILE_SIZE : 59
FILE_NAME : /default/java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_jadUrl.utf
FILE_SIZE : 69
FILE_NAME : /default/java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_jarUrl.utf
FILE_SIZE : 19
FILE_NAME : /default/java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_suite.jad
FILE_SIZE : 3917
FILE_NAME : /default/java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_suite.jar
FILE_SIZE : 187282
FILE_NAME : /default/java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_suite.mf
FILE_SIZE : 547
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Bubble%0020#Bash_CA.utf
FILE_SIZE : 61
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Bubble%0020#Bash_jadUrl.utf
FILE_SIZE : 104
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Bubble%0020#Bash_jarUrl.utf
FILE_SIZE : 54
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Bubble%0020#Bash_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Bubble%0020#Bash_suite.jad
FILE_SIZE : 4262
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Bubble%0020#Bash_suite.jar
FILE_SIZE : 306474
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Bubble%0020#Bash_suite.mf
FILE_SIZE : 340
FILE_NAME : /default/java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_CA.utf
FILE_SIZE : 61
FILE_NAME : /default/java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_jadUrl.utf
FILE_SIZE : 84
FILE_NAME : /default/java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_jarUrl.utf
FILE_SIZE : 34
FILE_NAME : /default/java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_suite.jad
FILE_SIZE : 5625
FILE_NAME : /default/java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_suite.jar
FILE_SIZE : 128517
FILE_NAME : /default/java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_suite.mf
FILE_SIZE : 290
FILE_NAME : /default/java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_CA.utf
FILE_SIZE : 59
FILE_NAME : /default/java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_jadUrl.utf
FILE_SIZE : 84
FILE_NAME : /default/java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_jarUrl.utf
FILE_SIZE : 34
FILE_NAME : /default/java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_suite.jad
FILE_SIZE : 4043
FILE_NAME : /default/java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_suite.jar
FILE_SIZE : 257289
FILE_NAME : /default/java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_suite.mf
FILE_SIZE : 295
FILE_NAME : /default/java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_CA.utf
FILE_SIZE : 61
FILE_NAME : /default/java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_jadUrl.utf
FILE_SIZE : 67
FILE_NAME : /default/java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_jarUr.utf
FILE_SIZE : 17
FILE_NAME : /default/java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_suite.jad
FILE_SIZE : 4038
FILE_NAME : /default/java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_suite.jar
FILE_SIZE : 286776
FILE_NAME : /default/java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_suite.mf
FILE_SIZE : 883
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_CA.utf
FILE_SIZE : 59
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_jadUrl.utf
FILE_SIZE : 110
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_jarUrl.utf
FILE_SIZE : 60
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.jad
FILE_SIZE : 3900
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.jar
FILE_SIZE : 272266
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.mf
FILE_SIZE : 707
FILE_NAME : /default/java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_CA.utf
FILE_SIZE : 61
FILE_NAME : /default/java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_jadUrl.utf
FILE_SIZE : 72
FILE_NAME : /default/java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_jarUrl.utf
FILE_SIZE : 22
FILE_NAME : /default/java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_suite.jad
FILE_SIZE : 3612
FILE_NAME : /default/java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_suite.jar
FILE_SIZE : 100834
FILE_NAME : /default/java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_suite.mf
FILE_SIZE : 416
FILE_NAME : /default/java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /default/java/_delete_notify.utf
FILE_SIZE : 0
FILE_NAME : /default/java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /default/java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /default/java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /default/java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /default/java/_install_notify_retry.utf
FILE_SIZE : 0
FILE_NAME : /default/java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /default/java/_main.ks
FILE_SIZE : 8084
FILE_NAME : /default/java/_policy.txt
FILE_SIZE : 2676
FILE_NAME : /default/java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /default/java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /default/java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /default/java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /default/java/pushlist.txt
FILE_SIZE : 127
FILE_NAME : /default/java/suites.utf
FILE_SIZE : 622
FILE_NAME : /font/Helvesegoe_B_080716.ttf
FILE_SIZE : 38660
FILE_NAME : /font/Helvesegoe_I_080716.ttf
FILE_SIZE : 39532
FILE_NAME : /font/Helvesegoe_N_080716.ttf
FILE_SIZE : 47704
FILE_NAME : /im/sounds/msn_buddyalert.mp3
FILE_SIZE : 4616
FILE_NAME : /im/sounds/msn_buddyalert_small.mp3
FILE_SIZE : 10258
FILE_NAME : /im/sounds/msn_receive.mp3
FILE_SIZE : 4772
FILE_NAME : /im/sounds/msn_systemmessage.mp3
FILE_SIZE : 4459
FILE_NAME : /im/clog/AOL.master
FILE_SIZE : 5644
FILE_NAME : /im/clog/ICQ.master
FILE_SIZE : 5644
FILE_NAME : /im/clog/YAHOO.master
FILE_SIZE : 5644
FILE_NAME : /im/clog/MSN.master
FILE_SIZE : 5644
FILE_NAME : /images/04_animation_Invalid_SIM_line_ani.ifg
FILE_SIZE : 1086
FILE_NAME : /images/04_animation_SIM_checking_solid_ani.ifg
FILE_SIZE : 700
FILE_NAME : /images/06_app_calculator_bg.ifg
FILE_SIZE : 1478
FILE_NAME : /images/06_app_calculator_divide_press.ifg
FILE_SIZE : 86
FILE_NAME : /images/06_app_calculator_equal_press.ifg
FILE_SIZE : 76
FILE_NAME : /images/06_app_calculator_minus_press.ifg
FILE_SIZE : 72
FILE_NAME : /images/06_app_calculator_multiply_press.ifg
FILE_SIZE : 98
FILE_NAME : /images/06_app_calculator_plus_press.ifg
FILE_SIZE : 102
FILE_NAME : /images/06_app_calculator_sharp_press.ifg
FILE_SIZE : 324
FILE_NAME : /images/06_app_calculator_side_down.ifg
FILE_SIZE : 132
FILE_NAME : /images/06_app_calculator_side_up.ifg
FILE_SIZE : 140
FILE_NAME : /images/06_app_calculator_star_press.ifg
FILE_SIZE : 254
FILE_NAME : /images/06_app_timer_solid_ani01.ifg
FILE_SIZE : 1508
FILE_NAME : /images/06_app_timer_solid_ani02.ifg
FILE_SIZE : 1586
FILE_NAME : /images/06_app_timer_solid_ani03.ifg
FILE_SIZE : 1550
FILE_NAME : /images/06_app_timer_solid_ani04.ifg
FILE_SIZE : 1570
FILE_NAME : /images/06_app_timer_solid_ani05.ifg
FILE_SIZE : 1582
FILE_NAME : /images/06_app_timer_solid_ani06.ifg
FILE_SIZE : 1566
FILE_NAME : /images/06_app_timer_solid_ani07.ifg
FILE_SIZE : 1560
FILE_NAME : /images/08_brightness_bg.ifg
FILE_SIZE : 954
FILE_NAME : /images/14_cal_bg_white.ifg
FILE_SIZE : 1006
FILE_NAME : /images/14_divide_press_white.ifg
FILE_SIZE : 200
FILE_NAME : /images/14_equal_press_white.ifg
FILE_SIZE : 96
FILE_NAME : /images/14_minus_press_white.ifg
FILE_SIZE : 156
FILE_NAME : /images/14_multiply_press_white.ifg
FILE_SIZE : 206
FILE_NAME : /images/14_plus_press_white.ifg
FILE_SIZE : 224
FILE_NAME : /images/14_sharp_press_white.ifg
FILE_SIZE : 192
FILE_NAME : /images/14_side_down.ifg
FILE_SIZE : 134
FILE_NAME : /images/14_side_up.ifg
FILE_SIZE : 116
FILE_NAME : /images/14_star_press_white.ifg
FILE_SIZE : 170
FILE_NAME : /images/17_brightness_bg2_white.ifg
FILE_SIZE : 178
FILE_NAME : /images/17_brightness_bg_white.ifg
FILE_SIZE : 1516
FILE_NAME : /images/17_timer_01.ifg
FILE_SIZE : 1586
FILE_NAME : /images/17_timer_02.ifg
FILE_SIZE : 1684
FILE_NAME : /images/17_timer_03.ifg
FILE_SIZE : 1634
FILE_NAME : /images/17_timer_04.ifg
FILE_SIZE : 1702
FILE_NAME : /images/17_timer_05.ifg
FILE_SIZE : 1734
FILE_NAME : /images/17_timer_06.ifg
FILE_SIZE : 1622
FILE_NAME : /images/17_timer_07.ifg
FILE_SIZE : 1676
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 6128
FILE_NAME : /images/insert_sim.ifg
FILE_SIZE : 558
FILE_NAME : /images/anim/01_t00_widget_key_volume_00.ifg
FILE_SIZE : 930
FILE_NAME : /images/anim/01_t00_widget_key_volume_01.ifg
FILE_SIZE : 794
FILE_NAME : /images/anim/01_t00_widget_key_volume_02.ifg
FILE_SIZE : 926
FILE_NAME : /images/anim/01_t00_widget_key_volume_03.ifg
FILE_SIZE : 954
FILE_NAME : /images/anim/01_t00_widget_key_volume_04.ifg
FILE_SIZE : 906
FILE_NAME : /images/anim/01_t00_widget_key_volume_05.ifg
FILE_SIZE : 952
FILE_NAME : /images/anim/01_t00_widget_key_volume_06.ifg
FILE_SIZE : 1040
FILE_NAME : /images/anim/01_t00_widget_key_volume_07.ifg
FILE_SIZE : 982
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani01.ifg
FILE_SIZE : 1986
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani02.ifg
FILE_SIZE : 2016
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani03.ifg
FILE_SIZE : 2050
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani04.ifg
FILE_SIZE : 2072
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani05.ifg
FILE_SIZE : 2056
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani06.ifg
FILE_SIZE : 2040
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani07.ifg
FILE_SIZE : 2026
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani08.ifg
FILE_SIZE : 2032
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani09.ifg
FILE_SIZE : 2020
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani10.ifg
FILE_SIZE : 2056
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani11.ifg
FILE_SIZE : 2062
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani12.ifg
FILE_SIZE : 2032
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani13.ifg
FILE_SIZE : 2036
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani14.ifg
FILE_SIZE : 2026
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani15.ifg
FILE_SIZE : 2024
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani01.ifg
FILE_SIZE : 1092
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani02.ifg
FILE_SIZE : 1092
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani03.ifg
FILE_SIZE : 1108
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani04.ifg
FILE_SIZE : 1100
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani05.ifg
FILE_SIZE : 1086
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani06.ifg
FILE_SIZE : 1090
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani07.ifg
FILE_SIZE : 1082
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani08.ifg
FILE_SIZE : 1086
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani09.ifg
FILE_SIZE : 1070
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani10.ifg
FILE_SIZE : 1086
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani11.ifg
FILE_SIZE : 1098
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani12.ifg
FILE_SIZE : 1080
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani13.ifg
FILE_SIZE : 1084
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani14.ifg
FILE_SIZE : 1098
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani15.ifg
FILE_SIZE : 1106
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani01.ifg
FILE_SIZE : 1440
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani02.ifg
FILE_SIZE : 1456
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani03.ifg
FILE_SIZE : 1468
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani04.ifg
FILE_SIZE : 1470
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani05.ifg
FILE_SIZE : 1434
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani06.ifg
FILE_SIZE : 1476
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani07.ifg
FILE_SIZE : 1462
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani08.ifg
FILE_SIZE : 1440
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani09.ifg
FILE_SIZE : 1440
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani10.ifg
FILE_SIZE : 1446
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani11.ifg
FILE_SIZE : 1456
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani12.ifg
FILE_SIZE : 1452
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani13.ifg
FILE_SIZE : 1480
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani14.ifg
FILE_SIZE : 1468
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani15.ifg
FILE_SIZE : 1478
FILE_NAME : /images/anim/ucs_circular_animation_01_01.ifg
FILE_SIZE : 856
FILE_NAME : /images/anim/ucs_circular_animation_01_02.ifg
FILE_SIZE : 864
FILE_NAME : /images/anim/ucs_circular_animation_01_03.ifg
FILE_SIZE : 862
FILE_NAME : /images/anim/ucs_circular_animation_01_04.ifg
FILE_SIZE : 860
FILE_NAME : /images/anim/ucs_circular_animation_01_05.ifg
FILE_SIZE : 852
FILE_NAME : /images/anim/ucs_circular_animation_01_06.ifg
FILE_SIZE : 832
FILE_NAME : /images/anim/ucs_circular_animation_01_07.ifg
FILE_SIZE : 864
FILE_NAME : /images/anim/ucs_circular_animation_01_08.ifg
FILE_SIZE : 888
FILE_NAME : /images/anim/ucs_circular_animation_01_09.ifg
FILE_SIZE : 876
FILE_NAME : /images/anim/ucs_circular_animation_01_10.ifg
FILE_SIZE : 890
FILE_NAME : /images/anim/ucs_circular_animation_01_11.ifg
FILE_SIZE : 850
FILE_NAME : /images/anim/ucs_circular_animation_01_12.ifg
FILE_SIZE : 854
FILE_NAME : /images/anim/ucs_circular_animation_01_13.ifg
FILE_SIZE : 840
FILE_NAME : /images/anim/ucs_circular_animation_01_14.ifg
FILE_SIZE : 840
FILE_NAME : /images/anim/ucs_circular_animation_01_15.ifg
FILE_SIZE : 882
FILE_NAME : /images/anim/ucs_circular_animation_03_01.ifg
FILE_SIZE : 1314
FILE_NAME : /images/anim/ucs_circular_animation_03_02.ifg
FILE_SIZE : 1322
FILE_NAME : /images/anim/ucs_circular_animation_03_03.ifg
FILE_SIZE : 1330
FILE_NAME : /images/anim/ucs_circular_animation_03_04.ifg
FILE_SIZE : 1326
FILE_NAME : /images/anim/ucs_circular_animation_03_05.ifg
FILE_SIZE : 1302
FILE_NAME : /images/anim/ucs_circular_animation_03_06.ifg
FILE_SIZE : 1280
FILE_NAME : /images/anim/ucs_circular_animation_03_07.ifg
FILE_SIZE : 1324
FILE_NAME : /images/anim/ucs_circular_animation_03_08.ifg
FILE_SIZE : 1372
FILE_NAME : /images/anim/ucs_circular_animation_03_09.ifg
FILE_SIZE : 1354
FILE_NAME : /images/anim/ucs_circular_animation_03_10.ifg
FILE_SIZE : 1372
FILE_NAME : /images/anim/ucs_circular_animation_03_11.ifg
FILE_SIZE : 1298
FILE_NAME : /images/anim/ucs_circular_animation_03_12.ifg
FILE_SIZE : 1312
FILE_NAME : /images/anim/ucs_circular_animation_03_13.ifg
FILE_SIZE : 1302
FILE_NAME : /images/anim/ucs_circular_animation_03_14.ifg
FILE_SIZE : 1316
FILE_NAME : /images/anim/ucs_circular_animation_03_15.ifg
FILE_SIZE : 1352
FILE_NAME : /images/Charging/04_animation_charging_full.ifg
FILE_SIZE : 1088
FILE_NAME : /images/Charging/04_animation_charging_line_ani00.ifg
FILE_SIZE : 698
FILE_NAME : /images/Charging/04_animation_charging_line_ani01.ifg
FILE_SIZE : 762
FILE_NAME : /images/Charging/04_animation_charging_line_ani02.ifg
FILE_SIZE : 808
FILE_NAME : /images/Charging/04_animation_charging_line_ani03.ifg
FILE_SIZE : 856
FILE_NAME : /images/Charging/04_animation_charging_line_ani04.ifg
FILE_SIZE : 902
FILE_NAME : /images/Charging/04_animation_charging_line_ani05.ifg
FILE_SIZE : 962
FILE_NAME : /images/Charging/04_animation_charging_warn_line_ani01.ifg
FILE_SIZE : 842
FILE_NAME : /images/Charging/charging_full.ifg
FILE_SIZE : 662
FILE_NAME : /images/Charging/charging_lv00.ifg
FILE_SIZE : 466
FILE_NAME : /images/Charging/charging_lv01.ifg
FILE_SIZE : 510
FILE_NAME : /images/Charging/charging_lv02.ifg
FILE_SIZE : 566
FILE_NAME : /images/Charging/charging_lv03.ifg
FILE_SIZE : 618
FILE_NAME : /images/Charging/charging_lv04.ifg
FILE_SIZE : 674
FILE_NAME : /images/Charging/charging_lv05.ifg
FILE_SIZE : 728
FILE_NAME : /images/Charging/charging_warning.ifg
FILE_SIZE : 586
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_BabyGirl.ifg
FILE_SIZE : 238
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Beanie.ifg
FILE_SIZE : 272
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Beard.ifg
FILE_SIZE : 192
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_BigHairGirl.ifg
FILE_SIZE : 312
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Bob.ifg
FILE_SIZE : 286
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Buns.ifg
FILE_SIZE : 272
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Cap.ifg
FILE_SIZE : 244
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_CenterParting.ifg
FILE_SIZE : 226
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Combover.ifg
FILE_SIZE : 278
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Crop.ifg
FILE_SIZE : 256
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_CurlBoy.ifg
FILE_SIZE : 242
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Curly.ifg
FILE_SIZE : 358
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_FringBoy.ifg
FILE_SIZE : 268
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_FringeGirl.ifg
FILE_SIZE : 238
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_GlassesBoy.ifg
FILE_SIZE : 288
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_GlassesBoy2.ifg
FILE_SIZE : 240
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Goatee.ifg
FILE_SIZE : 250
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_GoateeBoy.ifg
FILE_SIZE : 288
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_HoxtonFin.ifg
FILE_SIZE : 232
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_LongHair.ifg
FILE_SIZE : 234
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_PigTails.ifg
FILE_SIZE : 346
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Sculped.ifg
FILE_SIZE : 306
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_ShortCurl.ifg
FILE_SIZE : 294
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SideBurns.ifg
FILE_SIZE : 238
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SideParting.ifg
FILE_SIZE : 230
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SideSwipe.ifg
FILE_SIZE : 260
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SideTuffts.ifg
FILE_SIZE : 270
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SkinHead.ifg
FILE_SIZE : 364
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Spiked.ifg
FILE_SIZE : 340
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Spiky.ifg
FILE_SIZE : 296
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Sunglasses.ifg
FILE_SIZE : 214
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Tash.ifg
FILE_SIZE : 258
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_family.ifg
FILE_SIZE : 316
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_friend.ifg
FILE_SIZE : 226
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_lovers.ifg
FILE_SIZE : 258
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_office.ifg
FILE_SIZE : 272
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_vip.ifg
FILE_SIZE : 148
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 26326
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 62168
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 30564
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 32242
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 50780
FILE_NAME : /images/idle/idle_wallpaper_black.ifg
FILE_SIZE : 720
FILE_NAME : /images/idle/idle_wallpaper_white.ifg
FILE_SIZE : 720
FILE_NAME : /images/idle/NT_Habanera_Wallpaper.ifg
FILE_SIZE : 9738
FILE_NAME : /images/idle/TF_Habanera_Wallpaper.ifg
FILE_SIZE : 10802
FILE_NAME : /images/idle/menu/idle_011.ifg
FILE_SIZE : 18820
FILE_NAME : /images/idle/menu/idle_021.ifg
FILE_SIZE : 37352
FILE_NAME : /images/idle/menu/idle_031.ifg
FILE_SIZE : 16772
FILE_NAME : /images/idle/menu/idle_041.ifg
FILE_SIZE : 20648
FILE_NAME : /images/idle/menu/idle_051.ifg
FILE_SIZE : 35176
FILE_NAME : /images/idle/menu/idle_random_white.ifg
FILE_SIZE : 22856
FILE_NAME : /images/idle/menu/idle_random_white_nt.ifg
FILE_SIZE : 9042
FILE_NAME : /images/idle/menu/idle_random_white_tf.ifg
FILE_SIZE : 8874
FILE_NAME : /images/idle/menu/NT_Habanera_Wallpaper.ifg
FILE_SIZE : 6930
FILE_NAME : /images/idle/menu/TF_Habanera_Wallpaper.ifg
FILE_SIZE : 7790
FILE_NAME : /images/jimage/set01(black)/connect_01.ifg
FILE_SIZE : 6400
FILE_NAME : /images/jimage/set01(black)/connect_02.ifg
FILE_SIZE : 5352
FILE_NAME : /images/jimage/set01(black)/connect_03.ifg
FILE_SIZE : 4454
FILE_NAME : /images/jimage/set01(black)/connect_04.ifg
FILE_SIZE : 5194
FILE_NAME : /images/jimage/set01(black)/connect_05.ifg
FILE_SIZE : 4782
FILE_NAME : /images/jimage/set01(black)/connect_06.ifg
FILE_SIZE : 4574
FILE_NAME : /images/jimage/set01(black)/connect_07.ifg
FILE_SIZE : 3626
FILE_NAME : /images/jimage/set01(black)/connect_08.ifg
FILE_SIZE : 5466
FILE_NAME : /images/jimage/set01(black)/connect_09.ifg
FILE_SIZE : 5754
FILE_NAME : /images/jimage/set01(black)/connect_10.ifg
FILE_SIZE : 5572
FILE_NAME : /images/jimage/set01(black)/download.ifg
FILE_SIZE : 7478
FILE_NAME : /images/jimage/set01(black)/off_01.ifg
FILE_SIZE : 7394
FILE_NAME : /images/jimage/set01(black)/off_02.ifg
FILE_SIZE : 7552
FILE_NAME : /images/jimage/set01(black)/off_03.ifg
FILE_SIZE : 7632
FILE_NAME : /images/jimage/set01(black)/off_04.ifg
FILE_SIZE : 6530
FILE_NAME : /images/jimage/set01(black)/off_05.ifg
FILE_SIZE : 7122
FILE_NAME : /images/jimage/set01(black)/off_06.ifg
FILE_SIZE : 5754
FILE_NAME : /images/jimage/set01(black)/off_07.ifg
FILE_SIZE : 5336
FILE_NAME : /images/jimage/set01(black)/off_08.ifg
FILE_SIZE : 3744
FILE_NAME : /images/jimage/set01(black)/on_01.ifg
FILE_SIZE : 3744
FILE_NAME : /images/jimage/set01(black)/on_02.ifg
FILE_SIZE : 5124
FILE_NAME : /images/jimage/set01(black)/on_03.ifg
FILE_SIZE : 5992
FILE_NAME : /images/jimage/set01(black)/on_04.ifg
FILE_SIZE : 6562
FILE_NAME : /images/jimage/set01(black)/on_05.ifg
FILE_SIZE : 6866
FILE_NAME : /images/jimage/set01(black)/on_06.ifg
FILE_SIZE : 7676
FILE_NAME : /images/jimage/set01(black)/on_07.ifg
FILE_SIZE : 7378
FILE_NAME : /images/jimage/set01(black)/on_08.ifg
FILE_SIZE : 7478
FILE_NAME : /images/jimage/set02(white)/connect_01.ifg
FILE_SIZE : 8180
FILE_NAME : /images/jimage/set02(white)/connect_02.ifg
FILE_SIZE : 7570
FILE_NAME : /images/jimage/set02(white)/connect_03.ifg
FILE_SIZE : 6224
FILE_NAME : /images/jimage/set02(white)/connect_04.ifg
FILE_SIZE : 7658
FILE_NAME : /images/jimage/set02(white)/connect_05.ifg
FILE_SIZE : 7166
FILE_NAME : /images/jimage/set02(white)/connect_06.ifg
FILE_SIZE : 6804
FILE_NAME : /images/jimage/set02(white)/connect_07.ifg
FILE_SIZE : 5478
FILE_NAME : /images/jimage/set02(white)/connect_08.ifg
FILE_SIZE : 7656
FILE_NAME : /images/jimage/set02(white)/connect_09.ifg
FILE_SIZE : 7828
FILE_NAME : /images/jimage/set02(white)/connect_10.ifg
FILE_SIZE : 7348
FILE_NAME : /images/jimage/set02(white)/download.ifg
FILE_SIZE : 9472
FILE_NAME : /images/jimage/set02(white)/off_01.ifg
FILE_SIZE : 8878
FILE_NAME : /images/jimage/set02(white)/off_02.ifg
FILE_SIZE : 9648
FILE_NAME : /images/jimage/set02(white)/off_03.ifg
FILE_SIZE : 10168
FILE_NAME : /images/jimage/set02(white)/off_04.ifg
FILE_SIZE : 8264
FILE_NAME : /images/jimage/set02(white)/off_05.ifg
FILE_SIZE : 9562
FILE_NAME : /images/jimage/set02(white)/off_06.ifg
FILE_SIZE : 7306
FILE_NAME : /images/jimage/set02(white)/off_07.ifg
FILE_SIZE : 7680
FILE_NAME : /images/jimage/set02(white)/off_08.ifg
FILE_SIZE : 4696
FILE_NAME : /images/jimage/set02(white)/on_01.ifg
FILE_SIZE : 5782
FILE_NAME : /images/jimage/set02(white)/on_02.ifg
FILE_SIZE : 7460
FILE_NAME : /images/jimage/set02(white)/on_03.ifg
FILE_SIZE : 8988
FILE_NAME : /images/jimage/set02(white)/on_04.ifg
FILE_SIZE : 9112
FILE_NAME : /images/jimage/set02(white)/on_05.ifg
FILE_SIZE : 9180
FILE_NAME : /images/jimage/set02(white)/on_06.ifg
FILE_SIZE : 9538
FILE_NAME : /images/jimage/set02(white)/on_07.ifg
FILE_SIZE : 8792
FILE_NAME : /images/jimage/set02(white)/on_08.ifg
FILE_SIZE : 9472
FILE_NAME : /images/jimage/set02(white)/rogers_OZ_Email_wheel.ifg
FILE_SIZE : 4700
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_00.ifg
FILE_SIZE : 1264
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_01.ifg
FILE_SIZE : 1126
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_02.ifg
FILE_SIZE : 1250
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_03.ifg
FILE_SIZE : 1288
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_04.ifg
FILE_SIZE : 1238
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_05.ifg
FILE_SIZE : 1306
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_06.ifg
FILE_SIZE : 1362
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_07.ifg
FILE_SIZE : 1330
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_08.ifg
FILE_SIZE : 1420
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_09.ifg
FILE_SIZE : 1462
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_10.ifg
FILE_SIZE : 1372
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_11.ifg
FILE_SIZE : 1312
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_12.ifg
FILE_SIZE : 1456
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_13.ifg
FILE_SIZE : 1516
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_14.ifg
FILE_SIZE : 1490
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_disable.ifg
FILE_SIZE : 550
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_00.ifg
FILE_SIZE : 966
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_01.ifg
FILE_SIZE : 832
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_02.ifg
FILE_SIZE : 962
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_03.ifg
FILE_SIZE : 1002
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_04.ifg
FILE_SIZE : 970
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_05.ifg
FILE_SIZE : 1032
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_06.ifg
FILE_SIZE : 1110
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_07.ifg
FILE_SIZE : 1078
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_disable.ifg
FILE_SIZE : 560
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_00.ifg
FILE_SIZE : 950
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_01.ifg
FILE_SIZE : 794
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_02.ifg
FILE_SIZE : 910
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_03.ifg
FILE_SIZE : 970
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_04.ifg
FILE_SIZE : 992
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_05.ifg
FILE_SIZE : 1056
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_06.ifg
FILE_SIZE : 1138
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_07.ifg
FILE_SIZE : 1072
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_08.ifg
FILE_SIZE : 1174
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_09.ifg
FILE_SIZE : 1256
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_10.ifg
FILE_SIZE : 1258
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_11.ifg
FILE_SIZE : 1266
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_12.ifg
FILE_SIZE : 1398
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_13.ifg
FILE_SIZE : 1454
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_14.ifg
FILE_SIZE : 1512
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_15.ifg
FILE_SIZE : 1586
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_00.ifg
FILE_SIZE : 970
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_01.ifg
FILE_SIZE : 862
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_02.ifg
FILE_SIZE : 1030
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_03.ifg
FILE_SIZE : 1158
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_04.ifg
FILE_SIZE : 1212
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_05.ifg
FILE_SIZE : 1342
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_06.ifg
FILE_SIZE : 1466
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_07.ifg
FILE_SIZE : 1528
FILE_NAME : /images/menu/00_mainmenu_black_menu01_ani00.ifg
FILE_SIZE : 1212
FILE_NAME : /images/menu/00_mainmenu_black_menu01_ani01.ifg
FILE_SIZE : 1504
FILE_NAME : /images/menu/00_mainmenu_black_menu01_ani02.ifg
FILE_SIZE : 1560
FILE_NAME : /images/menu/00_mainmenu_black_menu01_ani03.ifg
FILE_SIZE : 1608
FILE_NAME : /images/menu/00_mainmenu_black_menu01_ani04.ifg
FILE_SIZE : 1668
FILE_NAME : /images/menu/00_mainmenu_black_menu01_ani05.ifg
FILE_SIZE : 1704
FILE_NAME : /images/menu/00_mainmenu_black_menu01_ani06.ifg
FILE_SIZE : 1742
FILE_NAME : /images/menu/00_mainmenu_black_menu01_ani07.ifg
FILE_SIZE : 1758
FILE_NAME : /images/menu/00_mainmenu_black_menu02_ani00.ifg
FILE_SIZE : 652
FILE_NAME : /images/menu/00_mainmenu_black_menu02_ani01.ifg
FILE_SIZE : 962
FILE_NAME : /images/menu/00_mainmenu_black_menu02_ani02.ifg
FILE_SIZE : 1026
FILE_NAME : /images/menu/00_mainmenu_black_menu02_ani03.ifg
FILE_SIZE : 1080
FILE_NAME : /images/menu/00_mainmenu_black_menu02_ani04.ifg
FILE_SIZE : 1108
FILE_NAME : /images/menu/00_mainmenu_black_menu02_ani05.ifg
FILE_SIZE : 1154
FILE_NAME : /images/menu/00_mainmenu_black_menu02_ani06.ifg
FILE_SIZE : 1178
FILE_NAME : /images/menu/00_mainmenu_black_menu02_ani07.ifg
FILE_SIZE : 1190
FILE_NAME : /images/menu/00_mainmenu_black_menu03_ani00.ifg
FILE_SIZE : 964
FILE_NAME : /images/menu/00_mainmenu_black_menu03_ani01.ifg
FILE_SIZE : 1242
FILE_NAME : /images/menu/00_mainmenu_black_menu03_ani02.ifg
FILE_SIZE : 1292
FILE_NAME : /images/menu/00_mainmenu_black_menu03_ani03.ifg
FILE_SIZE : 1346
FILE_NAME : /images/menu/00_mainmenu_black_menu03_ani04.ifg
FILE_SIZE : 1402
FILE_NAME : /images/menu/00_mainmenu_black_menu03_ani05.ifg
FILE_SIZE : 1430
FILE_NAME : /images/menu/00_mainmenu_black_menu03_ani06.ifg
FILE_SIZE : 1450
FILE_NAME : /images/menu/00_mainmenu_black_menu03_ani07.ifg
FILE_SIZE : 1472
FILE_NAME : /images/menu/00_mainmenu_black_menu04_ani00.ifg
FILE_SIZE : 1060
FILE_NAME : /images/menu/00_mainmenu_black_menu04_ani01.ifg
FILE_SIZE : 1388
FILE_NAME : /images/menu/00_mainmenu_black_menu04_ani02.ifg
FILE_SIZE : 1452
FILE_NAME : /images/menu/00_mainmenu_black_menu04_ani03.ifg
FILE_SIZE : 1510
FILE_NAME : /images/menu/00_mainmenu_black_menu04_ani04.ifg
FILE_SIZE : 1546
FILE_NAME : /images/menu/00_mainmenu_black_menu04_ani05.ifg
FILE_SIZE : 1586
FILE_NAME : /images/menu/00_mainmenu_black_menu04_ani06.ifg
FILE_SIZE : 1622
FILE_NAME : /images/menu/00_mainmenu_black_menu04_ani07.ifg
FILE_SIZE : 1658
FILE_NAME : /images/menu/00_mainmenu_black_menu05_ani00.ifg
FILE_SIZE : 1330
FILE_NAME : /images/menu/00_mainmenu_black_menu05_ani01.ifg
FILE_SIZE : 1806
FILE_NAME : /images/menu/00_mainmenu_black_menu05_ani02.ifg
FILE_SIZE : 1844
FILE_NAME : /images/menu/00_mainmenu_black_menu05_ani03.ifg
FILE_SIZE : 1888
FILE_NAME : /images/menu/00_mainmenu_black_menu05_ani04.ifg
FILE_SIZE : 1938
FILE_NAME : /images/menu/00_mainmenu_black_menu05_ani05.ifg
FILE_SIZE : 1968
FILE_NAME : /images/menu/00_mainmenu_black_menu05_ani06.ifg
FILE_SIZE : 1986
FILE_NAME : /images/menu/00_mainmenu_black_menu05_ani07.ifg
FILE_SIZE : 2018
FILE_NAME : /images/menu/00_mainmenu_black_menu06_ani00.ifg
FILE_SIZE : 970
FILE_NAME : /images/menu/00_mainmenu_black_menu06_ani01.ifg
FILE_SIZE : 1308
FILE_NAME : /images/menu/00_mainmenu_black_menu06_ani02.ifg
FILE_SIZE : 1358
FILE_NAME : /images/menu/00_mainmenu_black_menu06_ani03.ifg
FILE_SIZE : 1396
FILE_NAME : /images/menu/00_mainmenu_black_menu06_ani04.ifg
FILE_SIZE : 1428
FILE_NAME : /images/menu/00_mainmenu_black_menu06_ani05.ifg
FILE_SIZE : 1448
FILE_NAME : /images/menu/00_mainmenu_black_menu06_ani06.ifg
FILE_SIZE : 1478
FILE_NAME : /images/menu/00_mainmenu_black_menu06_ani07.ifg
FILE_SIZE : 1480
FILE_NAME : /images/menu/00_mainmenu_black_menu07_ani00.ifg
FILE_SIZE : 1000
FILE_NAME : /images/menu/00_mainmenu_black_menu07_ani01.ifg
FILE_SIZE : 1368
FILE_NAME : /images/menu/00_mainmenu_black_menu07_ani02.ifg
FILE_SIZE : 1428
FILE_NAME : /images/menu/00_mainmenu_black_menu07_ani03.ifg
FILE_SIZE : 1458
FILE_NAME : /images/menu/00_mainmenu_black_menu07_ani04.ifg
FILE_SIZE : 1494
FILE_NAME : /images/menu/00_mainmenu_black_menu07_ani05.ifg
FILE_SIZE : 1516
FILE_NAME : /images/menu/00_mainmenu_black_menu07_ani06.ifg
FILE_SIZE : 1552
FILE_NAME : /images/menu/00_mainmenu_black_menu07_ani07.ifg
FILE_SIZE : 1570
FILE_NAME : /images/menu/00_mainmenu_black_menu08_ani00.ifg
FILE_SIZE : 860
FILE_NAME : /images/menu/00_mainmenu_black_menu08_ani01.ifg
FILE_SIZE : 1170
FILE_NAME : /images/menu/00_mainmenu_black_menu08_ani02.ifg
FILE_SIZE : 1224
FILE_NAME : /images/menu/00_mainmenu_black_menu08_ani03.ifg
FILE_SIZE : 1266
FILE_NAME : /images/menu/00_mainmenu_black_menu08_ani04.ifg
FILE_SIZE : 1318
FILE_NAME : /images/menu/00_mainmenu_black_menu08_ani05.ifg
FILE_SIZE : 1330
FILE_NAME : /images/menu/00_mainmenu_black_menu08_ani06.ifg
FILE_SIZE : 1370
FILE_NAME : /images/menu/00_mainmenu_black_menu08_ani07.ifg
FILE_SIZE : 1396
FILE_NAME : /images/menu/00_mainmenu_black_menu09_ani00.ifg
FILE_SIZE : 1002
FILE_NAME : /images/menu/00_mainmenu_black_menu09_ani01.ifg
FILE_SIZE : 1358
FILE_NAME : /images/menu/00_mainmenu_black_menu09_ani02.ifg
FILE_SIZE : 1396
FILE_NAME : /images/menu/00_mainmenu_black_menu09_ani03.ifg
FILE_SIZE : 1438
FILE_NAME : /images/menu/00_mainmenu_black_menu09_ani04.ifg
FILE_SIZE : 1482
FILE_NAME : /images/menu/00_mainmenu_black_menu09_ani05.ifg
FILE_SIZE : 1512
FILE_NAME : /images/menu/00_mainmenu_black_menu09_ani06.ifg
FILE_SIZE : 1542
FILE_NAME : /images/menu/00_mainmenu_black_menu09_ani07.ifg
FILE_SIZE : 1558
FILE_NAME : /images/menu/00_mainmenu_block_black_bg.ifg
FILE_SIZE : 8860
FILE_NAME : /images/menu/00_mainmenu_block_white_bg.ifg
FILE_SIZE : 8338
FILE_NAME : /images/menu/00_mainmenu_block_white_icon_bg.ifg
FILE_SIZE : 8338
FILE_NAME : /images/menu/00_mainmenu_white_menu01_ani00.ifg
FILE_SIZE : 754
FILE_NAME : /images/menu/00_mainmenu_white_menu01_ani01.ifg
FILE_SIZE : 872
FILE_NAME : /images/menu/00_mainmenu_white_menu01_ani02.ifg
FILE_SIZE : 910
FILE_NAME : /images/menu/00_mainmenu_white_menu01_ani03.ifg
FILE_SIZE : 926
FILE_NAME : /images/menu/00_mainmenu_white_menu01_ani04.ifg
FILE_SIZE : 948
FILE_NAME : /images/menu/00_mainmenu_white_menu01_ani05.ifg
FILE_SIZE : 968
FILE_NAME : /images/menu/00_mainmenu_white_menu01_ani06.ifg
FILE_SIZE : 980
FILE_NAME : /images/menu/00_mainmenu_white_menu01_ani07.ifg
FILE_SIZE : 1000
FILE_NAME : /images/menu/00_mainmenu_white_menu02_ani00.ifg
FILE_SIZE : 696
FILE_NAME : /images/menu/00_mainmenu_white_menu02_ani01.ifg
FILE_SIZE : 828
FILE_NAME : /images/menu/00_mainmenu_white_menu02_ani02.ifg
FILE_SIZE : 862
FILE_NAME : /images/menu/00_mainmenu_white_menu02_ani03.ifg
FILE_SIZE : 880
FILE_NAME : /images/menu/00_mainmenu_white_menu02_ani04.ifg
FILE_SIZE : 902
FILE_NAME : /images/menu/00_mainmenu_white_menu02_ani05.ifg
FILE_SIZE : 914
FILE_NAME : /images/menu/00_mainmenu_white_menu02_ani06.ifg
FILE_SIZE : 932
FILE_NAME : /images/menu/00_mainmenu_white_menu02_ani07.ifg
FILE_SIZE : 946
FILE_NAME : /images/menu/00_mainmenu_white_menu03_ani00.ifg
FILE_SIZE : 818
FILE_NAME : /images/menu/00_mainmenu_white_menu03_ani01.ifg
FILE_SIZE : 1008
FILE_NAME : /images/menu/00_mainmenu_white_menu03_ani02.ifg
FILE_SIZE : 1044
FILE_NAME : /images/menu/00_mainmenu_white_menu03_ani03.ifg
FILE_SIZE : 1070
FILE_NAME : /images/menu/00_mainmenu_white_menu03_ani04.ifg
FILE_SIZE : 1088
FILE_NAME : /images/menu/00_mainmenu_white_menu03_ani05.ifg
FILE_SIZE : 1102
FILE_NAME : /images/menu/00_mainmenu_white_menu03_ani06.ifg
FILE_SIZE : 1124
FILE_NAME : /images/menu/00_mainmenu_white_menu03_ani07.ifg
FILE_SIZE : 1138
FILE_NAME : /images/menu/00_mainmenu_white_menu04_ani00.ifg
FILE_SIZE : 1152
FILE_NAME : /images/menu/00_mainmenu_white_menu04_ani01.ifg
FILE_SIZE : 1436
FILE_NAME : /images/menu/00_mainmenu_white_menu04_ani02.ifg
FILE_SIZE : 1474
FILE_NAME : /images/menu/00_mainmenu_white_menu04_ani03.ifg
FILE_SIZE : 1496
FILE_NAME : /images/menu/00_mainmenu_white_menu04_ani04.ifg
FILE_SIZE : 1520
FILE_NAME : /images/menu/00_mainmenu_white_menu04_ani05.ifg
FILE_SIZE : 1542
FILE_NAME : /images/menu/00_mainmenu_white_menu04_ani06.ifg
FILE_SIZE : 1556
FILE_NAME : /images/menu/00_mainmenu_white_menu04_ani07.ifg
FILE_SIZE : 1570
FILE_NAME : /images/menu/00_mainmenu_white_menu05_ani00.ifg
FILE_SIZE : 1348
FILE_NAME : /images/menu/00_mainmenu_white_menu05_ani01.ifg
FILE_SIZE : 1692
FILE_NAME : /images/menu/00_mainmenu_white_menu05_ani02.ifg
FILE_SIZE : 1728
FILE_NAME : /images/menu/00_mainmenu_white_menu05_ani03.ifg
FILE_SIZE : 1742
FILE_NAME : /images/menu/00_mainmenu_white_menu05_ani04.ifg
FILE_SIZE : 1754
FILE_NAME : /images/menu/00_mainmenu_white_menu05_ani05.ifg
FILE_SIZE : 1780
FILE_NAME : /images/menu/00_mainmenu_white_menu05_ani06.ifg
FILE_SIZE : 1794
FILE_NAME : /images/menu/00_mainmenu_white_menu05_ani07.ifg
FILE_SIZE : 1820
FILE_NAME : /images/menu/00_mainmenu_white_menu06_ani00.ifg
FILE_SIZE : 974
FILE_NAME : /images/menu/00_mainmenu_white_menu06_ani01.ifg
FILE_SIZE : 1174
FILE_NAME : /images/menu/00_mainmenu_white_menu06_ani02.ifg
FILE_SIZE : 1214
FILE_NAME : /images/menu/00_mainmenu_white_menu06_ani03.ifg
FILE_SIZE : 1242
FILE_NAME : /images/menu/00_mainmenu_white_menu06_ani04.ifg
FILE_SIZE : 1256
FILE_NAME : /images/menu/00_mainmenu_white_menu06_ani05.ifg
FILE_SIZE : 1280
FILE_NAME : /images/menu/00_mainmenu_white_menu06_ani06.ifg
FILE_SIZE : 1302
FILE_NAME : /images/menu/00_mainmenu_white_menu06_ani07.ifg
FILE_SIZE : 1316
FILE_NAME : /images/menu/00_mainmenu_white_menu07_ani00.ifg
FILE_SIZE : 788
FILE_NAME : /images/menu/00_mainmenu_white_menu07_ani01.ifg
FILE_SIZE : 982
FILE_NAME : /images/menu/00_mainmenu_white_menu07_ani02.ifg
FILE_SIZE : 1024
FILE_NAME : /images/menu/00_mainmenu_white_menu07_ani03.ifg
FILE_SIZE : 1046
FILE_NAME : /images/menu/00_mainmenu_white_menu07_ani04.ifg
FILE_SIZE : 1078
FILE_NAME : /images/menu/00_mainmenu_white_menu07_ani05.ifg
FILE_SIZE : 1094
FILE_NAME : /images/menu/00_mainmenu_white_menu07_ani06.ifg
FILE_SIZE : 1120
FILE_NAME : /images/menu/00_mainmenu_white_menu07_ani07.ifg
FILE_SIZE : 1134
FILE_NAME : /images/menu/00_mainmenu_white_menu08_ani00.ifg
FILE_SIZE : 760
FILE_NAME : /images/menu/00_mainmenu_white_menu08_ani01.ifg
FILE_SIZE : 916
FILE_NAME : /images/menu/00_mainmenu_white_menu08_ani02.ifg
FILE_SIZE : 950
FILE_NAME : /images/menu/00_mainmenu_white_menu08_ani03.ifg
FILE_SIZE : 974
FILE_NAME : /images/menu/00_mainmenu_white_menu08_ani04.ifg
FILE_SIZE : 1002
FILE_NAME : /images/menu/00_mainmenu_white_menu08_ani05.ifg
FILE_SIZE : 1014
FILE_NAME : /images/menu/00_mainmenu_white_menu08_ani06.ifg
FILE_SIZE : 1028
FILE_NAME : /images/menu/00_mainmenu_white_menu08_ani07.ifg
FILE_SIZE : 1048
FILE_NAME : /images/menu/00_mainmenu_white_menu09_ani00.ifg
FILE_SIZE : 1142
FILE_NAME : /images/menu/00_mainmenu_white_menu09_ani01.ifg
FILE_SIZE : 1434
FILE_NAME : /images/menu/00_mainmenu_white_menu09_ani02.ifg
FILE_SIZE : 1460
FILE_NAME : /images/menu/00_mainmenu_white_menu09_ani03.ifg
FILE_SIZE : 1482
FILE_NAME : /images/menu/00_mainmenu_white_menu09_ani04.ifg
FILE_SIZE : 1494
FILE_NAME : /images/menu/00_mainmenu_white_menu09_ani05.ifg
FILE_SIZE : 1508
FILE_NAME : /images/menu/00_mainmenu_white_menu09_ani06.ifg
FILE_SIZE : 1540
FILE_NAME : /images/menu/00_mainmenu_white_menu09_ani07.ifg
FILE_SIZE : 1558
FILE_NAME : /images/message/04_animation_message_sms_sending71x71_solid_ani.ifg
FILE_SIZE : 792
FILE_NAME : /images/message/07_sms_sending.ifg
FILE_SIZE : 674
FILE_NAME : /images/org/11_organizer_arrow01_dim.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/11_organizer_arrow02_dim.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set02/01_sympopup_bg_01.ifg
FILE_SIZE : 3770
FILE_NAME : /images/org/set02/01_sympopup_bg_011.bmp
FILE_SIZE : 34230
FILE_NAME : /images/org/set02/01_sympopup_bg_02.bmp
FILE_SIZE : 52196
FILE_NAME : /images/org/set02/01_sympopup_bg_02.ifg
FILE_SIZE : 3252
FILE_NAME : /images/org/set02/01_sympopup_bg_021.bmp
FILE_SIZE : 34230
FILE_NAME : /images/org/set02/01_sympopup_focus.ifg
FILE_SIZE : 1254
FILE_NAME : /images/org/set02/01_sympopup_focus1.bmp
FILE_SIZE : 21304
FILE_NAME : /images/org/set02/01_sympopup_input tab.bmp
FILE_SIZE : 19194
FILE_NAME : /images/org/set02/01_sympopup_input tab.ifg
FILE_SIZE : 202
FILE_NAME : /images/org/set02/01_sympopup_input tab1.bmp
FILE_SIZE : 7350
FILE_NAME : /images/org/set02/01_sympopup_set1_focus.ifg
FILE_SIZE : 1538
FILE_NAME : /images/org/set02/01_sympopup_set1_focus1.bmp
FILE_SIZE : 21304
FILE_NAME : /images/org/set02/01_sympopup_set2_focus.ifg
FILE_SIZE : 1542
FILE_NAME : /images/org/set02/01_sympopup_set2_focus1.bmp
FILE_SIZE : 21304
FILE_NAME : /images/org/set02/01_sympopup_set3_focus.ifg
FILE_SIZE : 1524
FILE_NAME : /images/org/set02/01_sympopup_set3_focus1.bmp
FILE_SIZE : 21304
FILE_NAME : /images/org/set02/01_sympopup_set4_focus.ifg
FILE_SIZE : 1856
FILE_NAME : /images/org/set02/01_sympopup_set4_focus1.bmp
FILE_SIZE : 21304
FILE_NAME : /images/org/set02/01_sympopup_set5-1_focus.ifg
FILE_SIZE : 1388
FILE_NAME : /images/org/set02/01_sympopup_set5-1_focus1.bmp
FILE_SIZE : 21304
FILE_NAME : /images/org/set02/01_sympopup_set5_focus.ifg
FILE_SIZE : 1906
FILE_NAME : /images/org/set02/01_sympopup_set5_focus1.bmp
FILE_SIZE : 21304
FILE_NAME : /images/org/set02/06_organizer_bg_weektitle.ifg
FILE_SIZE : 132
FILE_NAME : /images/org/set02/06_organizer_weekbg.ifg
FILE_SIZE : 2018
FILE_NAME : /images/org/set02/binaryDataConverter.exe
FILE_SIZE : 196691
FILE_NAME : /images/org/set02/IMDecoder.exe
FILE_SIZE : 188416
FILE_NAME : /images/org/set02/set01_organizer_arrow01.ifg
FILE_SIZE : 366
FILE_NAME : /images/org/set02/set01_organizer_arrow02.ifg
FILE_SIZE : 364
FILE_NAME : /images/org/set02/set02_organizer_arrow01.ifg
FILE_SIZE : 366
FILE_NAME : /images/org/set02/set02_organizer_arrow011.bmp
FILE_SIZE : 318
FILE_NAME : /images/org/set02/set02_organizer_arrow02.ifg
FILE_SIZE : 364
FILE_NAME : /images/org/set02/set02_organizer_arrow021.bmp
FILE_SIZE : 318
FILE_NAME : /images/org/set02/set02_organizer_title01.ifg
FILE_SIZE : 204
FILE_NAME : /images/org/set02/set02_organizer_title011.bmp
FILE_SIZE : 8118
FILE_NAME : /images/org/set02/set02_organizer_title01_dim.ifg
FILE_SIZE : 204
FILE_NAME : /images/org/set02/set02_organizer_title01_dim1.bmp
FILE_SIZE : 8118
FILE_NAME : /images/org/set02/set02_organizer_title01_indi.ifg
FILE_SIZE : 48
FILE_NAME : /images/org/set02/set02_organizer_title01_indi1.bmp
FILE_SIZE : 2406
FILE_NAME : /images/org/set02/set02_organizer_title01_time.ifg
FILE_SIZE : 44
FILE_NAME : /images/org/set02/set02_organizer_title01_time1.bmp
FILE_SIZE : 1734
FILE_NAME : /images/org/set02/set02_organizer_title01_user.ifg
FILE_SIZE : 42
FILE_NAME : /images/org/set02/set02_organizer_title01_user1.bmp
FILE_SIZE : 1398
FILE_NAME : /images/org/set02/set02_organizer_weekbg.ifg
FILE_SIZE : 1938
FILE_NAME : /images/org/set02/set02_organizer_weekbg1.bmp
FILE_SIZE : 36534
FILE_NAME : /images/org/set02/set02_organizer_weektitle.ifg
FILE_SIZE : 106
FILE_NAME : /images/org/set02/set02_organizer_weektitle1.bmp
FILE_SIZE : 5814
FILE_NAME : /images/power/pwroff01.ifg
FILE_SIZE : 720
FILE_NAME : /images/power/pwroff02.ifg
FILE_SIZE : 5828
FILE_NAME : /images/power/pwroff03.ifg
FILE_SIZE : 5832
FILE_NAME : /images/power/pwroff04.ifg
FILE_SIZE : 5768
FILE_NAME : /images/power/pwroff05.ifg
FILE_SIZE : 5992
FILE_NAME : /images/power/pwroff06.ifg
FILE_SIZE : 6504
FILE_NAME : /images/power/pwroff07.ifg
FILE_SIZE : 5872
FILE_NAME : /images/power/pwroff08.ifg
FILE_SIZE : 2390
FILE_NAME : /images/power/pwroff09.ifg
FILE_SIZE : 2442
FILE_NAME : /images/power/pwroff10.ifg
FILE_SIZE : 2256
FILE_NAME : /images/power/pwroff11.ifg
FILE_SIZE : 2224
FILE_NAME : /images/power/pwroff12.ifg
FILE_SIZE : 2142
FILE_NAME : /images/power/pwroff13.ifg
FILE_SIZE : 1774
FILE_NAME : /images/power/pwroff14.ifg
FILE_SIZE : 1670
FILE_NAME : /images/power/pwroff15.ifg
FILE_SIZE : 1458
FILE_NAME : /images/power/pwroff16.ifg
FILE_SIZE : 1180
FILE_NAME : /images/power/pwroff17.ifg
FILE_SIZE : 990
FILE_NAME : /images/power/pwroff18.ifg
FILE_SIZE : 922
FILE_NAME : /images/power/pwroff19.ifg
FILE_SIZE : 858
FILE_NAME : /images/power/pwroff20.ifg
FILE_SIZE : 720
FILE_NAME : /images/power/pwron01.ifg
FILE_SIZE : 720
FILE_NAME : /images/power/pwron02.ifg
FILE_SIZE : 902
FILE_NAME : /images/power/pwron03.ifg
FILE_SIZE : 1116
FILE_NAME : /images/power/pwron04.ifg
FILE_SIZE : 1374
FILE_NAME : /images/power/pwron05.ifg
FILE_SIZE : 1454
FILE_NAME : /images/power/pwron06.ifg
FILE_SIZE : 1800
FILE_NAME : /images/power/pwron07.ifg
FILE_SIZE : 2248
FILE_NAME : /images/power/pwron08.ifg
FILE_SIZE : 1750
FILE_NAME : /images/power/pwron09.ifg
FILE_SIZE : 2390
FILE_NAME : /images/power/pwron10.ifg
FILE_SIZE : 4304
FILE_NAME : /images/power/pwron11.ifg
FILE_SIZE : 4480
FILE_NAME : /images/power/pwron12.ifg
FILE_SIZE : 5710
FILE_NAME : /images/power/pwron13.ifg
FILE_SIZE : 6942
FILE_NAME : /images/power/pwron14.ifg
FILE_SIZE : 7170
FILE_NAME : /images/power/pwron15.ifg
FILE_SIZE : 6972
FILE_NAME : /images/power/pwron16.ifg
FILE_SIZE : 6386
FILE_NAME : /images/power/pwron17.ifg
FILE_SIZE : 6310
FILE_NAME : /images/power/pwron18.ifg
FILE_SIZE : 6128
FILE_NAME : /images/power/pwron19.ifg
FILE_SIZE : 6128
FILE_NAME : /images/power/pwron20.ifg
FILE_SIZE : 6128
FILE_NAME : /images/shortcut/07_shortcut_alarm_solid.ifg
FILE_SIZE : 288
FILE_NAME : /images/shortcut/07_shortcut_applications_solid.ifg
FILE_SIZE : 260
FILE_NAME : /images/shortcut/07_shortcut_bluetooth_solid.ifg
FILE_SIZE : 342
FILE_NAME : /images/shortcut/07_shortcut_browser_solid.ifg
FILE_SIZE : 510
FILE_NAME : /images/shortcut/07_shortcut_calculator_solid.ifg
FILE_SIZE : 308
FILE_NAME : /images/shortcut/07_shortcut_calendar_solid.ifg
FILE_SIZE : 316
FILE_NAME : /images/shortcut/07_shortcut_call_log_solid.ifg
FILE_SIZE : 198
FILE_NAME : /images/shortcut/07_shortcut_camera_solid.ifg
FILE_SIZE : 310
FILE_NAME : /images/shortcut/07_shortcut_converter_solid.ifg
FILE_SIZE : 376
FILE_NAME : /images/shortcut/07_shortcut_easymenu_solid.ifg
FILE_SIZE : 322
FILE_NAME : /images/shortcut/07_shortcut_email_write_solid.ifg
FILE_SIZE : 470
FILE_NAME : /images/shortcut/07_shortcut_fakecall_solid.ifg
FILE_SIZE : 290
FILE_NAME : /images/shortcut/07_shortcut_fmradio_solid.ifg
FILE_SIZE : 316
FILE_NAME : /images/shortcut/07_shortcut_games_solid.ifg
FILE_SIZE : 320
FILE_NAME : /images/shortcut/07_shortcut_google_solid.ifg
FILE_SIZE : 342
FILE_NAME : /images/shortcut/07_shortcut_goto_mymenu_solid.ifg
FILE_SIZE : 360
FILE_NAME : /images/shortcut/07_shortcut_im_solid.ifg
FILE_SIZE : 268
FILE_NAME : /images/shortcut/07_shortcut_irda_solid.ifg
FILE_SIZE : 342
FILE_NAME : /images/shortcut/07_shortcut_java_solid.ifg
FILE_SIZE : 358
FILE_NAME : /images/shortcut/07_shortcut_memo_solid.ifg
FILE_SIZE : 254
FILE_NAME : /images/shortcut/07_shortcut_mms_write_solid.ifg
FILE_SIZE : 496
FILE_NAME : /images/shortcut/07_shortcut_mp3_solid.ifg
FILE_SIZE : 262
FILE_NAME : /images/shortcut/07_shortcut_myfiles_solid.ifg
FILE_SIZE : 142
FILE_NAME : /images/shortcut/07_shortcut_mymessage_solid.ifg
FILE_SIZE : 286
FILE_NAME : /images/shortcut/07_shortcut_pedometer_solid.ifg
FILE_SIZE : 306
FILE_NAME : /images/shortcut/07_shortcut_phonebook_solid.ifg
FILE_SIZE : 226
FILE_NAME : /images/shortcut/07_shortcut_refill_solid.ifg
FILE_SIZE : 438
FILE_NAME : /images/shortcut/07_shortcut_ringtone_solid.ifg
FILE_SIZE : 304
FILE_NAME : /images/shortcut/07_shortcut_sc_bg_bar.ifg
FILE_SIZE : 136
FILE_NAME : /images/shortcut/07_shortcut_sc_bg_navi.ifg
FILE_SIZE : 824
FILE_NAME : /images/shortcut/07_shortcut_sc_down.ifg
FILE_SIZE : 88
FILE_NAME : /images/shortcut/07_shortcut_sc_down_touch.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/07_shortcut_sc_left.ifg
FILE_SIZE : 100
FILE_NAME : /images/shortcut/07_shortcut_sc_left_touch.ifg
FILE_SIZE : 136
FILE_NAME : /images/shortcut/07_shortcut_sc_right.ifg
FILE_SIZE : 98
FILE_NAME : /images/shortcut/07_shortcut_sc_right_touch.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/07_shortcut_sc_up.ifg
FILE_SIZE : 98
FILE_NAME : /images/shortcut/07_shortcut_sc_up_touch.ifg
FILE_SIZE : 114
FILE_NAME : /images/shortcut/07_shortcut_security_solid.ifg
FILE_SIZE : 266
FILE_NAME : /images/shortcut/07_shortcut_settings_solid.ifg
FILE_SIZE : 426
FILE_NAME : /images/shortcut/07_shortcut_simswitching_solid.ifg
FILE_SIZE : 386
FILE_NAME : /images/shortcut/07_shortcut_sms_write_solid.ifg
FILE_SIZE : 340
FILE_NAME : /images/shortcut/07_shortcut_todo_solid.ifg
FILE_SIZE : 324
FILE_NAME : /images/shortcut/07_shortcut_voicecommands_solid.ifg
FILE_SIZE : 278
FILE_NAME : /images/shortcut/07_shortcut_voicemail_solid.ifg
FILE_SIZE : 372
FILE_NAME : /images/shortcut/07_shortcut_voicerecorder_solid.ifg
FILE_SIZE : 278
FILE_NAME : /images/shortcut/07_shortcut_wallpaper_solid.ifg
FILE_SIZE : 156
FILE_NAME : /images/shortcut/07_shortcut_wifi_solid.ifg
FILE_SIZE : 502
FILE_NAME : /images/shortcut/07_shortcut_world_clock_solid.ifg
FILE_SIZE : 504
FILE_NAME : /images/shortcut/07_shortcut_world_empty_solid.ifg
FILE_SIZE : 292
FILE_NAME : /images/shortcut/07_shortcut_yahoo_solid.ifg
FILE_SIZE : 366
FILE_NAME : /images/shortcut/13_shortcut_dim_01_white.ifg
FILE_SIZE : 506
FILE_NAME : /images/shortcut/13_shortcut_focus_down_01_white.ifg
FILE_SIZE : 60
FILE_NAME : /images/shortcut/13_shortcut_focus_left_01_white.ifg
FILE_SIZE : 68
FILE_NAME : /images/shortcut/13_shortcut_focus_right_01_white.ifg
FILE_SIZE : 62
FILE_NAME : /images/shortcut/13_shortcut_focus_up_01_white.ifg
FILE_SIZE : 66
FILE_NAME : /images/shortcut/17_01_sms_write_off_white.ifg
FILE_SIZE : 172
FILE_NAME : /images/shortcut/17_01_sms_write_on_white.ifg
FILE_SIZE : 172
FILE_NAME : /images/shortcut/17_02_mms_write_off_white.ifg
FILE_SIZE : 196
FILE_NAME : /images/shortcut/17_02_mms_write_on_white.ifg
FILE_SIZE : 196
FILE_NAME : /images/shortcut/17_05_im_off_white.ifg
FILE_SIZE : 170
FILE_NAME : /images/shortcut/17_05_im_on_white.ifg
FILE_SIZE : 212
FILE_NAME : /images/shortcut/17_06_voicemail_off_white.ifg
FILE_SIZE : 172
FILE_NAME : /images/shortcut/17_06_voicemail_on_white.ifg
FILE_SIZE : 172
FILE_NAME : /images/shortcut/17_07_wallpaper_off_white.ifg
FILE_SIZE : 94
FILE_NAME : /images/shortcut/17_07_wallpaper_on_white.ifg
FILE_SIZE : 94
FILE_NAME : /images/shortcut/17_08_ringtone_off_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/17_08_ringtone_on_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/17_09_calendar_off_white.ifg
FILE_SIZE : 152
FILE_NAME : /images/shortcut/17_09_calendar_on_white.ifg
FILE_SIZE : 128
FILE_NAME : /images/shortcut/17_10_todo_off_white.ifg
FILE_SIZE : 166
FILE_NAME : /images/shortcut/17_10_todo_on_white.ifg
FILE_SIZE : 166
FILE_NAME : /images/shortcut/17_12_bluetooth_off_white.ifg
FILE_SIZE : 146
FILE_NAME : /images/shortcut/17_12_bluetooth_on_white.ifg
FILE_SIZE : 146
FILE_NAME : /images/shortcut/17_13_fun_box_off_white.ifg
FILE_SIZE : 68
FILE_NAME : /images/shortcut/17_13_fun_box_on_white.ifg
FILE_SIZE : 68
FILE_NAME : /images/shortcut/17_14_mediaplayer_off_white.ifg
FILE_SIZE : 134
FILE_NAME : /images/shortcut/17_14_mediaplayer_on_white.ifg
FILE_SIZE : 134
FILE_NAME : /images/shortcut/17_15_voicerecorder_off_white.ifg
FILE_SIZE : 126
FILE_NAME : /images/shortcut/17_15_voicerecorder_on_white.ifg
FILE_SIZE : 126
FILE_NAME : /images/shortcut/17_16_settings_off_white.ifg
FILE_SIZE : 114
FILE_NAME : /images/shortcut/17_16_settings_on_white.ifg
FILE_SIZE : 114
FILE_NAME : /images/shortcut/17_17_alarm_off_white.ifg
FILE_SIZE : 86
FILE_NAME : /images/shortcut/17_17_alarm_on_white.ifg
FILE_SIZE : 86
FILE_NAME : /images/shortcut/17_18_world_clock_off_white.ifg
FILE_SIZE : 212
FILE_NAME : /images/shortcut/17_18_world_clock_on_white.ifg
FILE_SIZE : 212
FILE_NAME : /images/shortcut/17_19_calculator_off_white.ifg
FILE_SIZE : 136
FILE_NAME : /images/shortcut/17_19_calculator_on_white.ifg
FILE_SIZE : 136
FILE_NAME : /images/shortcut/17_20_currency_off_white.ifg
FILE_SIZE : 258
FILE_NAME : /images/shortcut/17_20_currency_on_white.ifg
FILE_SIZE : 258
FILE_NAME : /images/shortcut/17_21_games_off_white.ifg
FILE_SIZE : 148
FILE_NAME : /images/shortcut/17_21_games_on_white.ifg
FILE_SIZE : 148
FILE_NAME : /images/shortcut/17_22_security_off_white.ifg
FILE_SIZE : 94
FILE_NAME : /images/shortcut/17_22_security_on_white.ifg
FILE_SIZE : 94
FILE_NAME : /images/shortcut/17_23_none_off_white.ifg
FILE_SIZE : 66
FILE_NAME : /images/shortcut/17_23_none_on_white.ifg
FILE_SIZE : 66
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_off_white.ifg
FILE_SIZE : 144
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_on_white.ifg
FILE_SIZE : 144
FILE_NAME : /images/shortcut/17_27_memo_off_white.ifg
FILE_SIZE : 170
FILE_NAME : /images/shortcut/17_27_memo_on_white.ifg
FILE_SIZE : 170
FILE_NAME : /images/shortcut/17_28_camera_off_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/17_28_camera_on_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/17_31_call_log_off_white.ifg
FILE_SIZE : 128
FILE_NAME : /images/shortcut/17_31_call_log_on_white.ifg
FILE_SIZE : 128
FILE_NAME : /images/shortcut/17_refill_off_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/17_refill_on_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/sound_player/15_sound_player_ani01_solid.ifg
FILE_SIZE : 374
FILE_NAME : /images/sound_player/15_sound_player_ani02_solid.ifg
FILE_SIZE : 536
FILE_NAME : /images/sound_player/15_sound_player_ani03_solid.ifg
FILE_SIZE : 752
FILE_NAME : /images/UCS/title_skin01.ifg
FILE_SIZE : 5126
FILE_NAME : /images/UCS/title_skin02.ifg
FILE_SIZE : 146
FILE_NAME : /images/UCS/Default/skin_01.ifg
FILE_SIZE : 724
FILE_NAME : /images/UCS/Default/skin_02.ifg
FILE_SIZE : 748
FILE_NAME : /images/UCS/Default/Thumb/Default-01.jpg
FILE_SIZE : 981
FILE_NAME : /images/voice/15_sound_player_ani01_solid.ifg
FILE_SIZE : 374
FILE_NAME : /images/voice/15_sound_player_ani02_solid.ifg
FILE_SIZE : 536
FILE_NAME : /images/voice/15_sound_player_ani03_solid.ifg
FILE_SIZE : 752
FILE_NAME : /images/voice/15_voicerecorder_recording_ani01_solid.ifg
FILE_SIZE : 298
FILE_NAME : /images/voice/15_voicerecorder_recording_ani02_solid.ifg
FILE_SIZE : 454
FILE_NAME : /images/voice/15_voicerecorder_recording_ani03_solid.ifg
FILE_SIZE : 694
FILE_NAME : /java/#Bonfire#Media_#Wiki#Mobile_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Bonfire#Media_#Wiki#Mobile_jadUrl.utf
FILE_SIZE : 66
FILE_NAME : /java/#Bonfire#Media_#Wiki#Mobile_jarUrl.utf
FILE_SIZE : 16
FILE_NAME : /java/#Bonfire#Media_#Wiki#Mobile_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Bonfire#Media_#Wiki#Mobile_suite.jad
FILE_SIZE : 4050
FILE_NAME : /java/#Bonfire#Media_#Wiki#Mobile_suite.jar
FILE_SIZE : 128261
FILE_NAME : /java/#Bonfire#Media_#Wiki#Mobile_suite.mf
FILE_SIZE : 384
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_jadUrl.utf
FILE_SIZE : 65
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_jarUrl.utf
FILE_SIZE : 15
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_suite.jad
FILE_SIZE : 4473
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_suite.jar
FILE_SIZE : 141376
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Bejeweled_suite.mf
FILE_SIZE : 379
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_CA.utf
FILE_SIZE : 59
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_jadUrl.utf
FILE_SIZE : 69
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_jarUrl.utf
FILE_SIZE : 19
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_suite.jad
FILE_SIZE : 3917
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_suite.jar
FILE_SIZE : 187282
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_suite.mf
FILE_SIZE : 547
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash_jadUrl.utf
FILE_SIZE : 104
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash_jarUrl.utf
FILE_SIZE : 54
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash_suite.jad
FILE_SIZE : 4262
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash_suite.jar
FILE_SIZE : 306474
FILE_NAME : /java/#Gameloft%0020#S#A_#Bubble%0020#Bash_suite.mf
FILE_SIZE : 340
FILE_NAME : /java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_jadUrl.utf
FILE_SIZE : 84
FILE_NAME : /java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_jarUrl.utf
FILE_SIZE : 34
FILE_NAME : /java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_suite.jad
FILE_SIZE : 5625
FILE_NAME : /java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_suite.jar
FILE_SIZE : 128517
FILE_NAME : /java/#Glu%0020#Mobile_#Diner%0020#Dash%00202_suite.mf
FILE_SIZE : 290
FILE_NAME : /java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_CA.utf
FILE_SIZE : 59
FILE_NAME : /java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_jadUrl.utf
FILE_SIZE : 84
FILE_NAME : /java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_jarUrl.utf
FILE_SIZE : 34
FILE_NAME : /java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_suite.jad
FILE_SIZE : 4043
FILE_NAME : /java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_suite.jar
FILE_SIZE : 257289
FILE_NAME : /java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#Guitar%0020#Hero%0020#I#I#I_suite.mf
FILE_SIZE : 295
FILE_NAME : /java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_jadUrl.utf
FILE_SIZE : 67
FILE_NAME : /java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_jarUr.utf
FILE_SIZE : 17
FILE_NAME : /java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_suite.jad
FILE_SIZE : 4038
FILE_NAME : /java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_suite.jar
FILE_SIZE : 286776
FILE_NAME : /java/#Juice%0020#Wireless%0020#Inc%002e_#Juice#Caster_suite.mf
FILE_SIZE : 883
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_CA.utf
FILE_SIZE : 59
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_jadUrl.utf
FILE_SIZE : 110
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_jarUrl.utf
FILE_SIZE : 60
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.jad
FILE_SIZE : 3900
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.jar
FILE_SIZE : 272266
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.mf
FILE_SIZE : 707
FILE_NAME : /java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_jadUrl.utf
FILE_SIZE : 72
FILE_NAME : /java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_jarUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_suite.jad
FILE_SIZE : 3612
FILE_NAME : /java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_suite.jar
FILE_SIZE : 100834
FILE_NAME : /java/#Sonic%0020#Boom_#Graffiti#Writer%0020#Demo_suite.mf
FILE_SIZE : 416
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_delete_notify.utf
FILE_SIZE : 0
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_install_notify_retry.utf
FILE_SIZE : 0
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 8084
FILE_NAME : /java/_policy.txt
FILE_SIZE : 2676
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 127
FILE_NAME : /java/suites.utf
FILE_SIZE : 622
FILE_NAME : /multimedia/defaulticn/04_camera_wait.ifg
FILE_SIZE : 1138
FILE_NAME : /multimedia/defaulticn/10_Camera_help_mode01.ifg
FILE_SIZE : 2402
FILE_NAME : /multimedia/defaulticn/10_Camera_help_mode02.ifg
FILE_SIZE : 2542
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_black.ifg
FILE_SIZE : 1034
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_standard_black.ifg
FILE_SIZE : 880
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_standard_white.ifg
FILE_SIZE : 4178
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_white.ifg
FILE_SIZE : 984
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_00.ifg
FILE_SIZE : 414
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_00.ifg
FILE_SIZE : 132
FILE_NAME : /multimedia/defaulticn/13_waiting_01.ifg
FILE_SIZE : 3304
FILE_NAME : /multimedia/defaulticn/13_waiting_02.ifg
FILE_SIZE : 3362
FILE_NAME : /multimedia/defaulticn/13_waiting_03.ifg
FILE_SIZE : 3346
FILE_NAME : /multimedia/defaulticn/13_waiting_04.ifg
FILE_SIZE : 3354
FILE_NAME : /multimedia/defaulticn/13_waiting_05.ifg
FILE_SIZE : 3342
FILE_NAME : /multimedia/defaulticn/13_waiting_06.ifg
FILE_SIZE : 3360
FILE_NAME : /multimedia/defaulticn/21_clip_00.ifg
FILE_SIZE : 166
FILE_NAME : /multimedia/defaulticn/21_emoticon_00.ifg
FILE_SIZE : 422
FILE_NAME : /sounds/default/11_Dive.mp3
FILE_SIZE : 276480
FILE_NAME : /sounds/default/12_Disco Walking.mp3
FILE_SIZE : 315264
FILE_NAME : /sounds/default/13_Club Rock'n'Roll.mp3
FILE_SIZE : 565120
FILE_NAME : /sounds/default/16_Before sunset.mp3
FILE_SIZE : 323456
FILE_NAME : /sounds/default/17_A Bluebird.mp3
FILE_SIZE : 429952
FILE_NAME : /sounds/default/2_MoonLight.mp3
FILE_SIZE : 364416
FILE_NAME : /sounds/default/3_Soft Intrigue.mp3
FILE_SIZE : 599936
FILE_NAME : /sounds/default/4_Hip hop .mp3
FILE_SIZE : 354304
FILE_NAME : /sounds/default/5_DEJA VU.mp3
FILE_SIZE : 223232
FILE_NAME : /sounds/default/ATT_Jingle.mp3
FILE_SIZE : 105514
FILE_NAME : /sounds/default/Digital Bell.mp3
FILE_SIZE : 51072
FILE_NAME : /sounds/default/Samsung Tune.mp3
FILE_SIZE : 425856
FILE_NAME : /sounds/default/Soft Beems of sunlight.mp3
FILE_SIZE : 132992
FILE_NAME : /sounds/function/1KHz.mp3
FILE_SIZE : 81463
FILE_NAME : /sounds/function/M_off_basic.mid
FILE_SIZE : 651
FILE_NAME : /sounds/function/M_on_basic.mid
FILE_SIZE : 829
FILE_NAME : /sounds/function/manner_mode.mxmf
FILE_SIZE : 36236
FILE_NAME : /sounds/function/PowerDownFinal_2.mid
FILE_SIZE : 116622
FILE_NAME : /sounds/function/PowerUpFinal_2.mid
FILE_SIZE : 110568
FILE_NAME : /sounds/function/REPORT_ERR.mxmf
FILE_SIZE : 68452
FILE_NAME : /sounds/function/REPORT_INFO.mxmf
FILE_SIZE : 48702
FILE_NAME : /sounds/function/REPORT_QUESTION.mxmf
FILE_SIZE : 51512
FILE_NAME : /sounds/function/REPORT_WARNING.mxmf
FILE_SIZE : 32150
FILE_NAME : /sounds/function/sms1.mxmf
FILE_SIZE : 66166
FILE_NAME : /sounds/function/sms2.mxmf
FILE_SIZE : 52352
FILE_NAME : /sounds/function/sms3.mxmf
FILE_SIZE : 35584
FILE_NAME : /sounds/function/sms4.mxmf
FILE_SIZE : 60356
FILE_NAME : /sounds/keypad/KeyClear.mxmf
FILE_SIZE : 38000
FILE_NAME : /sounds/keypad/KEYTONE1_0.mxmf
FILE_SIZE : 24782
FILE_NAME : /sounds/keypad/KEYTONE1_1.mxmf
FILE_SIZE : 24754
FILE_NAME : /sounds/keypad/KEYTONE1_2.mxmf
FILE_SIZE : 24694
FILE_NAME : /sounds/keypad/KEYTONE1_3.mxmf
FILE_SIZE : 24734
FILE_NAME : /sounds/keypad/KEYTONE1_4.mxmf
FILE_SIZE : 24814
FILE_NAME : /sounds/keypad/KEYTONE1_5.mxmf
FILE_SIZE : 24734
FILE_NAME : /sounds/keypad/KEYTONE1_6.mxmf
FILE_SIZE : 24754
FILE_NAME : /sounds/keypad/KEYTONE1_7.mxmf
FILE_SIZE : 24806
FILE_NAME : /sounds/keypad/KEYTONE1_8.mxmf
FILE_SIZE : 24754
FILE_NAME : /sounds/keypad/KEYTONE1_9.mxmf
FILE_SIZE : 24760
FILE_NAME : /sounds/keypad/KEYTONE1_HASH.mxmf
FILE_SIZE : 24802
FILE_NAME : /sounds/keypad/KEYTONE1_STAR.mxmf
FILE_SIZE : 24764
FILE_NAME : /sounds/keytone/3X3.mxmf
FILE_SIZE : 24716
FILE_NAME : /sounds/keytone/Active.mxmf
FILE_SIZE : 43332
FILE_NAME : /sounds/keytone/Back.mxmf
FILE_SIZE : 41312
FILE_NAME : /sounds/keytone/Child menu.mxmf
FILE_SIZE : 28040
FILE_NAME : /sounds/keytone/Inactive.mxmf
FILE_SIZE : 43332
FILE_NAME : /sounds/keytone/Left_Right.mxmf
FILE_SIZE : 24594
FILE_NAME : /sounds/keytone/List_updown.mxmf
FILE_SIZE : 24584
FILE_NAME : /sounds/keytone/Select_option.mxmf
FILE_SIZE : 40208
FILE_NAME : /test/cfg.txt
FILE_SIZE : 76766
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 409600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
FILE_NAME : /wap/wappush.dat
FILE_SIZE : 0
FILE_NAME : /sms/sms.dat
FILE_SIZE : 39600
FILE_NAME : /mms/1.bak
FILE_SIZE : 4
FILE_NAME : /mms/inbox/1
FILE_SIZE : 4
FILE_NAME : /mms/temp/placeholder
FILE_SIZE : 102400
FILE_NAME : /drm/rights/macrainit.bin
FILE_SIZE : 5
FILE_NAME : /drm/rights/ssc.dat
FILE_SIZE : 20
END_FILE
END_TFS
